<?php
/**
 * Archive category 'Conflictos'
 */
global $params;
$context = Timber::context();

// var_dump(get_cat_ID('Noticias'));
$category = get_category_by_slug('conflictos');
$ID_conflictos = 203;

$query = array(
        'post_type' => 'post',
        'cat' => $category ? $category->term_id : $ID_conflictos,
        'paged' => isset($params['paged']) ? $params['paged'] : 1,
        'posts_per_page' => get_option('posts_per_page') // Usa la configuración de WordPress
    );
$context['posts_conflictos'] = Timber::get_posts($query);
error_log('✅ archive-conflictos-laborales.php');
//error_log('✅ archive-conflictos-laborales.php - Posts: ' . count($context['posts_conflictos']));

Timber::render('templates/page-conflictos-laborales.twig', $context);